Upgrading Twitter Block from 1.0 to 2.0

Hi there Everyone!

Twitter Block Module version 1.0 stopped working due to the folowing issue https://drupal.org/node/1842148#comment-7393082

Seven and Sencillo themes were both affected by this, so please, follow these instructions to make it work again:

Seven - https://www.youtube.com/watch?v=FDNOyU3R2i4
Sencillo - https://www.youtube.com/watch?v=wXi1zU6EJHw

Bests!